<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/app.css">
    <style rel="stylesheet" href="css/style.css"></style>
</head>
<body>
    <h1>test</h1>
    <div class="container">
        <ul class="list">
            <li class="item">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium assumenda porro quae repudiandae? Aliquam animi autem corporis delectus, deserunt doloribus et, harum molestias nemo neque odio quos sed soluta vel.</li>
            <li class="item active">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda autem consectetur, delectus ducimus eos et illo quibusdam sint. Debitis id officiis quam quidem quo rem repellat, unde vel veniam voluptate.</li>
            <li class="item">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem, deleniti eveniet fuga labore quis quod sequi. Aperiam atque dicta ea fuga minus omnis sit! Dignissimos ea eos eum numquam placeat.</li>
            <li class="item">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum illo illum odio provident sapiente, voluptatibus. Alias aliquam beatae blanditiis ducimus, eius hic incidunt libero numquam officiis omnis quas voluptate? Accusamus.</li>
            <li class="item">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad architecto atque culpa dolorem eaque eligendi eum ex excepturi exercitationem facilis fugit harum, inventore iste mollitia natus nesciunt, obcaecati quo saepe.</li>
        </ul>
    </div>
</body>
</html>